# Generated by Django 3.0.8 on 2020-11-21 08:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('donasi_sosial', '0002_auto_20201112_1451'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='program',
            name='status',
        ),
    ]
